#This file stores configuration options for Iris, such as the currently active shaderpack
#Tue Apr 14 04:29:47 EET 2026
colorSpace=SRGB
disableUpdateMessage=false
enableDebugOptions=false
maxShadowRenderDistance=10
shaderPack=ComplementaryReimagined_r5.7.1 + EuphoriaPatches_1.8.6
enableShaders=false
